function FileData_Pairs(x)
{
x.t("statements","information");
x.t("included","document");
x.t("provide","reasonable");
x.t("determined","turning");
x.t("receiver","connected");
x.t("receiver","connect");
x.t("internet","protocol");
x.t("drive","san");
x.t("digital","device");
x.t("technician","help");
x.t("compression","adaptation");
x.t("version","unix");
x.t("full","responsibility");
x.t("accordance","instructions");
x.t("accordance","instruction");
x.t("turning","equipment");
x.t("files","software");
x.t("intended","actual");
x.t("shown","illustrative");
x.t("contact","cisco");
x.t("installed","used");
x.t("ucb's","public");
x.t("http://www.cisco.com","tel");
x.t("required","correct");
x.t("instructions","may");
x.t("notwithstanding","warranty");
x.t("course","dealing");
x.t("liable","indirect");
x.t("coincidental","2011");
x.t("527-0883","specifications");
x.t("limits","designed");
x.t("limits","class");
x.t("energy","installed");
x.t("likely","cause");
x.t("void","fcc");
x.t("u.s","countries");
x.t("12.2","last");
x.t("try","correct");
x.t("last","updated");
x.t("subject","change");
x.t("uses","radiate");
x.t("expense","following");
x.t("program","developed");
x.t("diagrams","figures");
x.t("shipped","product");
x.t("encouraged","try");
x.t("provided","faults");
x.t("asr","5000");
x.t("change","without");
x.t("indirect","special");
x.t("relocate","receiving");
x.t("public","domain");
x.t("implied","users");
x.t("implied","including");
x.t("however","guarantee");
x.t("fitness","particular");
x.t("party","trademarks");
x.t("text","part");
x.t("product","cisco");
x.t("product","forth");
x.t("product","incorporated");
x.t("product","authorized");
x.t("property","respective");
x.t("entities","cisco");
x.t("relationship","cisco");
x.t("license","limited");
x.t("designed","provide");
x.t("document","files");
x.t("document","intended");
x.t("document","shown");
x.t("consequential","incidental");
x.t("profits","loss");
x.t("command","display");
x.t("found","www.cisco.com/go/trademarks");
x.t("found","comply");
x.t("advised","possibility");
x.t("cisco","void");
x.t("cisco","asr");
x.t("cisco","cisco");
x.t("cisco","representative");
x.t("cisco","logo");
x.t("cisco","implementation");
x.t("cisco","systems");
x.t("cisco","above-named");
x.t("cisco","company");
x.t("cisco","suppliers");
x.t("5000","snmp");
x.t("presented","without");
x.t("increase","separation");
x.t("university","california");
x.t("limitation","lost");
x.t("limitation","merchantability");
x.t("network","topology");
x.t("harmful","interference");
x.t("tcp","header");
x.t("possibility","damages");
x.t("products","manual");
x.t("products","software");
x.t("guarantee","interference");
x.t("warranties","expressed");
x.t("unintentional","coincidental");
x.t("operation","equipment");
x.t("manual","subject");
x.t("manual","may");
x.t("manual","believed");
x.t("manual","even");
x.t("trademarks","found");
x.t("trademarks","cisco");
x.t("trademarks","mentioned");
x.t("addresses","phone");
x.t("part","ucb's");
x.t("part","number");
x.t("part","fcc");
x.t("800","553-nets");
x.t("warranty","contact");
x.t("warranty","accompanying");
x.t("warranty","kind");
x.t("warranty","herein");
x.t("tel","408-526-4000");
x.t("tel","408");
x.t("representative","copy");
x.t("area","likely");
x.t("antenna","increase");
x.t("adaptation","program");
x.t("figures","included");
x.t("television","reception");
x.t("respective","owners");
x.t("phone","numbers");
x.t("regarding","products");
x.t("compliance","class");
x.t("third","party");
x.t("specifications","information");
x.t("device","pursuant");
x.t("receiving","antenna");
x.t("headquarters","cisco");
x.t("jose","95134-1706");
x.t("dealer","experienced");
x.t("ol-25636-03","americas");
x.t("notice","statements");
x.t("frequency","energy");
x.t("listing","cisco's");
x.t("display","output");
x.t("damage","data");
x.t("commercial","environment");
x.t("reorient","relocate");
x.t("developed","university");
x.t("domain","version");
x.t("2011","cisco");
x.t("2012","text");
x.t("number","ol-25636-03");
x.t("cause","harmful");
x.t("communications","however");
x.t("communications","operation");
x.t("radiate","radio");
x.t("radiate","radio-frequency");
x.t("owners","word");
x.t("(ip)","addresses");
x.t("software","license");
x.t("software","suppliers");
x.t("against","harmful");
x.t("may","cause");
x.t("particular","purpose");
x.t("particular","installation");
x.t("different","receiver");
x.t("553-nets","(6387)");
x.t("responsibility","application");
x.t("radio/tv","technician");
x.t("unix","operating");
x.t("partner","imply");
x.t("release","12.2");
x.t("americas","headquarters");
x.t("accompanying","product");
x.t("reception","determined");
x.t("noninfringement","arising");
x.t("loss","damage");
x.t("inability","manual");
x.t("logo","trademarks");
x.t("separation","equipment");
x.t("purpose","noninfringement");
x.t("lost","profits");
x.t("reference","cisco");
x.t("reference","release");
x.t("reference","unable");
x.t("forth","information");
x.t("connected","consult");
x.t("(ucb)","part");
x.t("1981","regents");
x.t("fcc","compliance");
x.t("fcc","approval");
x.t("fcc","rules");
x.t("consult","dealer");
x.t("negate","authority");
x.t("regents","university");
x.t("dealing","usage");
x.t("environment","equipment");
x.t("approval","negate");
x.t("header","compression");
x.t("operating","system");
x.t("topology","diagrams");
x.t("kind","express");
x.t("interference","expense");
x.t("interference","radio");
x.t("interference","case");
x.t("interference","residential");
x.t("interference","using");
x.t("interference","equipment");
x.t("interference","occur");
x.t("instruction","manual");
x.t("event","cisco");
x.t("actual","addresses");
x.t("west","tasman");
x.t("rules","limits");
x.t("berkeley","(ucb)");
x.t("and/or","affiliated");
x.t("and/or","affiliates");
x.t("408-526-4000","fax");
x.t("170","west");
x.t("merchantability","fitness");
x.t("95134-1706","usa");
x.t("usa","http://www.cisco.com");
x.t("usage","trade");
x.t("affiliated","entities");
x.t("san","jose");
x.t("express","implied");
x.t("implementation","tcp");
x.t("damages","cisco");
x.t("damages","including");
x.t("radio","television");
x.t("radio","frequency");
x.t("radio","communications");
x.t("circuit","different");
x.t("systems","tel");
x.t("systems","and/or");
x.t("systems","170");
x.t("believed","accurate");
x.t("reasonable","protection");
x.t("california","notwithstanding");
x.t("california","berkeley");
x.t("trade","practice");
x.t("word","partner");
x.t("partnership","relationship");
x.t("illustrative","purposes");
x.t("illustrative","content");
x.t("tested","found");
x.t("help","modifications");
x.t("arising","course");
x.t("arising","inability");
x.t("output","network");
x.t("purposes","actual");
x.t("526-4000","800");
x.t("information","regarding");
x.t("information","fcc");
x.t("information","recommendations");
x.t("information","packet");
x.t("correct","interference");
x.t("data","arising");
x.t("fax","408");
x.t("fax","408-527-0883");
x.t("protection","against");
x.t("faults","cisco");
x.t("practice","event");
x.t("examples","command");
x.t("mib","reference");
x.t("tasman","drive");
x.t("recommendations","manual");
x.t("application","products");
x.t("locate","software");
x.t("residential","area");
x.t("residential","installation");
x.t("case","users");
x.t("countries","listing");
x.t("modifications","product");
x.t("authority","operate");
x.t("snmp","mib");
x.t("users","full");
x.t("users","required");
x.t("users","encouraged");
x.t("incorporated","herein");
x.t("radio-frequency","energy");
x.t("disclaim","warranties");
x.t("protocol","(ip)");
x.t("unable","locate");
x.t("copy","following");
x.t("incidental","damages");
x.t("mentioned","property");
x.t("imply","partnership");
x.t("accurate","presented");
x.t("packet","shipped");
x.t("causes","interference");
x.t("experienced","radio/tv");
x.t("operate","product");
x.t("numbers","illustrative");
x.t("numbers","examples");
x.t("numbers","used");
x.t("(6387)","fax");
x.t("following","information");
x.t("following","measures");
x.t("used","accordance");
x.t("used","document");
x.t("system","1981");
x.t("special","consequential");
x.t("class","digital");
x.t("class","devices");
x.t("installation","equipment");
x.t("using","following");
x.t("connect","equipment");
x.t("above-named","suppliers");
x.t("expressed","implied");
x.t("www.cisco.com/go/trademarks","third");
x.t("company","internet");
x.t("april","2012");
x.t("408","527-0883");
x.t("408","526-4000");
x.t("without","limitation");
x.t("without","warranty");
x.t("without","notice");
x.t("limited","warranty");
x.t("equipment","receiver");
x.t("equipment","tested");
x.t("equipment","residential");
x.t("equipment","users");
x.t("equipment","causes");
x.t("equipment","operated");
x.t("equipment","outlet");
x.t("equipment","generates");
x.t("comply","limits");
x.t("operated","commercial");
x.t("occur","particular");
x.t("affiliates","u.s");
x.t("measures","reorient");
x.t("outlet","circuit");
x.t("including","without");
x.t("pursuant","part");
x.t("generates","uses");
x.t("even","cisco");
x.t("updated","april");
x.t("herein","document");
x.t("herein","reference");
x.t("devices","equipment");
x.t("authorized","cisco");
x.t("suppliers","liable");
x.t("suppliers","provided");
x.t("suppliers","advised");
x.t("suppliers","disclaim");
x.t("cisco's","trademarks");
x.t("content","unintentional");
}
